Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 7

From: [email-masked]
Date: Tue, 8 Jan 2013 14:20:23 -0500 (EST)

Lucky west coasters. I look out on snow and salty roads.
 
Jim Armstrong
Massachusetts  

In a message dated 1/8/2013 1:58:16 P.M. Eastern Standard Time,  
[email-masked] writes:

Today's  Topics:

1. Shelby Cruise-In @ Petersen Museum  (rande)

----------------------------------------------------------------------

Message:  1
Date: Tue, 8 Jan 2013 13:19:41 -0500
From: "rande"  <[email-masked]>
To: [email-masked]
Subject: [Tigers]  Shelby Cruise-In @ Petersen Museum

I know this is short notice, but the Petersen  Museum in Los Angeles is 
having
a Cruise-In to honor Carroll Shelby this  coming Saturday 9am until 2pm, 
January
12. Bring your Shelby and get  discounted parking, Tigers included.

I just got the notice from  Hemmings a few minutes ago. For more info, check
out    www.petersen.org

Rande

------------------------------

_______________________________________________
Tigers  mailing  list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

End  of Tigers Digest, Vol 5, Issue  7
************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]